# Contains the list of URLs to be dropped from the recording.
# Unlike the urlblock list, these are allowed through the recording proxy but dropped by the recorder
# Use this list instead of urlblock.cfg if the application cannot function in the browser without the resource.
#
# The #'s represent a comment, and all text after the # is
# ignored. Note that ':', '=' and '\' characters must be escaped to conform to the format requirements of this file.
# To escape them, precede them with a backslash '\' character. See the example below for required format.
#
# Each entry on the list will be blocked exactly. No wildcards are suported.
#
# http\://example.com/path1/path2?query1\=value=DROP

